SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

libapiextractor-devel rpm build for : Mandriva 2010. For other distributions click libapiextractor-devel.

Name : libapiextractor-devel
Version : 0.3.3 Vendor : Mandriva
Release : 1mdv2010.1 Date : 2010-02-03 16:27:43
Group : System/Libraries Source RPM : apiextractor-0.3.3-1mdv2010.1.src.rpm
Size : 0.10 MB
Packager : Funda Wang < fwang_mandriva_org>
Summary : apiextractor devel files
Description :
The API Extractor library is used by the binding generator to parse headers of a
given library and merge this data with information provided by typesystem (XML)
files, resulting in a representation of how the API should be exported to the
chosen target language. The generation of source code for the bindings is performed
by specific generators using the API Extractor library.
The API Extractor is based on QtScriptGenerator code.

RPM found in directory: /mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2010.1/i586/media/contrib/release

Content of RPM  Changelog  Provides Requires

Download
ftp.gwdg.de  libapiextractor-devel-0.3.3-1mdv2010.1.i586.rpm
ftp.gwdg.de  libapiextractor-devel-0.3.3-1mdv2010.1.i586.rpm
bo.mirror.garr.it  libapiextractor-devel-0.3.3-1mdv2010.1.i586.rpm
ftp.icm.edu.pl  libapiextractor-devel-0.3.3-1mdv2010.1.i586.rpm
ftp.pbone.net  libapiextractor-devel-0.3.3-1mdv2010.1.i586.rpm
ftp.isu.edu.tw  libapiextractor-devel-0.3.3-1mdv2010.1.i586.rpm
     Search for other platforms
libapiextractor-devel-0.3.3-1mdv2010.1.sparc.rpm
libapiextractor-devel-0.3.3-1mdv2010.1.alpha.rpm
libapiextractor-devel-0.3.3-1mdv2010.1.ppc.rpm
libapiextractor-devel-0.3.3-1mdv2010.1.ia64.rpm
libapiextractor-devel-0.3.3-1mdv2010.1.s390.rpm

Provides :
apiextractor-devel
libapiextractor-devel
pkgconfig(apiextractor)
devel(libapiextractor)
libapiextractor-devel
libapiextractor-devel(x86-32)

Requires :
devel(libQtCore)
rpmlib(CompressedFileNames) <= 3.0.4-1
devel(libstdc++)
rpmlib(VersionedDependencies) <= 3.0.3-1
devel(libgcc_s)
rpmlib(PayloadIsLzma) <= 4.4.6-1
pkgconfig
pkgconfig(QtCore)
devel(libQtXml)
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
devel(libQtXmlPatterns)
devel(libxslt)
devel(libxml2)
libapiextractor0 = 0.3.3


Content of RPM :
/usr/include/apiextractor
/usr/include/apiextractor/abstractmetalang.h
/usr/include/apiextractor/apiextractor.h
/usr/include/apiextractor/apiextractormacros.h
/usr/include/apiextractor/docparser.h
/usr/include/apiextractor/fileout.h
/usr/include/apiextractor/qtdocparser.h
/usr/include/apiextractor/reporthandler.h
/usr/include/apiextractor/typesystem.h
/usr/lib/libapiextractor.so
/usr/lib/pkgconfig/apiextractor.pc
/usr/share/cmake
/usr/share/cmake/Modules
/usr/share/cmake/Modules/FindApiExtractor.cmake